sonar.projectKey=HRMS
sonar.projectName=HRMS JavaEE Project
sonar.projectVersion=1.0
 
# Source folders
sonar.sources=hrmsEjb/src,hrmsWeb/src
sonar.java.binaries=hrmsEjb/bin,hrmsWeb/bin
 
# Encoding (important for Java files)
sonar.sourceEncoding=UTF-8
 
# SonarQube server URL and token
sonar.host.url=http://localhost:9000
sonar.login=sqp_39f35f9bb968ed611621ebf6695dcca213a12eb9
 